/* basel.css revised 4/XI/2000 v. 1.5
style sheet for http://digilander.iol.it/elam
developed by Basello Gian Pietro
gpbasello@eudoramail.com */

body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial;
	font-size: x-small;
	margin-left: 3mm;
	margin-right: 3mm; }

h1 {	/* titolo pagina */
	font-family: Times New Roman;
	font-size: xx-large;
	text-decoration: underline;
	font-style: normal;
	color: #800000;
	margin-bottom: 0mm;
	font-weight: normal; 	}

h1.small {
	/* piu' piccolo */
	font-size: x-large; }

h2 {	/* sottotitolo pagina */
	font-family: Verdana, Arial;
	font-size: x-small;
	margin-top: 0mm;
	font-style: bold; 	}

h3 {	/* [Sottotitolo] */
	font-family: Arial;
	font-size: medium;
	background: #FFA500;
	/* le istruzioni border servono per la stampa */
	border: solid windowtext .75pt;	
	border-color: #FFA500;
	text-align: right;
	margin-left: -3mm;
	margin-right: 15%;
	margin-top: 6mm;
	margin-bottom: 1mm;
	padding-right: 2mm;
	color: #800000;
	letter-spacing: 0.5em;
	font-weight: normal;
	text-transform: uppercase; }

/* h3:first-letter {
	font-size: 120%; } */

h3.old {	/* titolo vecchio */
	font-family: Verdana, Arial;
	color: #800000;
	font-size: medium;
	margin-left: 0mm;
	margin-bottom: 0mm;
	border-width: 0;
	background: #FFFFFF;
	text-transform: none;
	text-align: left;
	letter-spacing: 0;
	font-weight: normal;
	text-indent: 3mm; }

h4 {	/* [SottoSotto] */
	font-family: Arial;
	font-style: normal;
	font-size: small;
	background: #FFFFFF;
	border: solid windowtext .75pt;
	padding: 2.0pt 2.0pt 2.0pt 2.0pt;
	text-align: center;
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 3mm;
	margin-bottom: 1mm;
	font-weight: normal; 	}

h5 {	/* [SottoSottoSotto] */
	font-family: Arial;
	font-size: small;
	font-style: italic;
	margin-left: 5%;
	margin-bottom: 1mm;
	margin-top: 3mm;
	font-weight: normal; 	}

blockquote { /* citazione */
	font-family: Times New Roman, Times;
	font-size: small;
	text-align: left;
	text-indent: 0mm;
	margin-left: 25mm;
	margin-right: 25mm;
	margin-bottom: 3mm;
	margin-top: 0mm;	}

* { quotes: '“' '”' '‘' '’' '"' '"' "'" "'" }
Q:lang(no) { quotes: "«" "»" "<" ">" }

/* Insert quotes before and after Q element content */
Q:before { content: open-quote }
Q:after  { content: close-quote }

/*
omissis { content: '[...]'; }
omissis[gap=1] { content: '[.]'; }

cite[type='title'
*/

pre { /* fixed font */
	font-family: Courier New, Courier;
	text-align: left;
	font-size: small;
	margin: 0mm;	}
	
[wrap] { white-space: normal; }

[nowrap] { white-space: pre; }


p {	/* corpo testo */
	font-family: Verdana, Arial;
	font-size: x-small;
	text-indent: 3mm;
	text-align: justify;
	margin-bottom: 3mm;
	margin-top: 0mm; 	}

p.fixed { /* fixed font */
	font-family: Courier New, Courier;
	font-size: small; }

p.right { /* allineato a destra */
	text-align: right;	}
	
p.cite {	/* citazione */
	text-indent: 0mm;
	font-weight: bold;
	margin-left: 25mm;
	margin-right: 25mm; }

p.cite2 {	/* citazione biblica */
	font-family: Times New Roman;
	font-size: small;	}	

p.did {	/* didascalia (es. fondo pagina) */
	font-family: Arial;
	font-weight: normal;
	font-size: x-small;
	margin-left: 3mm;
	text-indent: 0mm;
	text-align: left; }

div.note  { /* footnotes */
	font-family: Arial;
	background: #D3D3D3;
	margin-bottom: 0mm }
	
p.note { /* footnotes */
	font-family: Arial;
	background: #D3D3D3;
	margin-bottom: 3mm }

.box {	/* riquadro attorno al testo */
	border: solid windowtext .75pt;
	padding: 1pt 5pt 2pt 5pt;
	text-indent: 0mm; }

.filledbox {	/* riquadro attorno al testo */
	background: #C0C0C0;
	border: solid windowtext .75pt;
	border-color: #C0C0C0;
	padding: 1pt 5pt 2pt 5pt;
	text-indent: 0mm; }
	
img {	
	display: block; 
	margin-top: 3mm;
	margin-bottom: 3mm;
	margin-left: auto;
	margin-right: auto;
	text-align: center; /* for backward compatibility */ }

img.inline {
	display: inline;
	margin-top: 0mm;
	margin-bottom: 0mm; }
	
img.right {
	display: inline;
	margin-left: 3mm;
	margin-bottom: 3mm;
	float: right; }
	
img.left {
	display: inline;
	margin-right: 3mm;
	margin-bottom: 3mm;
	float: left; }
	
ul {
	list-style-type: disc;
	text-align: left; }

ol {
	list-style-type: decimal; }
	
li.inner {
	list-style-type: circle; }

hr {
	margin-bottom: 1mm;
	margin-top: 2mm; }

sup {	/* in apice */
	vertical-align: super;
	font-size: 79%; }

sub {	/* in pedice */
	vertical-align: sub;
	font-size: 79%; }

em {	/* evidenziazione */
	font-style: normal;
	background: #FFFF00;
	/* text-decoration: underline; */
	border-bottom: solid .75pt #FFFF00; }

table { /* tabella */
	font-family: Verdana, Arial;
	font-size: x-small;
	margin-top: 3mm;
	margin-bottom: 3mm;
	margin-left: auto;
	margin-right: auto;
	text-align: center; /* for backward compatibility */ }
	
.none {
	margin: 0mm;
	padding: 0mm;
	border: 0mm;
	text-indent: 0mm;
	text-align: left; }

td {
	padding-left: 10px;
	padding-right: 10px;	}
	
th {
	font-weight: bold;
	background: #C0C0C0;
	padding-left: 10px;
	padding-right: 10px;	}
	
.u-he {
	font-family: "Times New Roman",Times,Serif;
	font-size: large;
	font-weight: normal;	}
.u-el0 {
	font-family: "Times New Roman",Times,Serif;
	font-size: medium;
	font-weight: normal;	}
.u-el {
	font-family: "TITUS Cyberbit Basic","Arial Unicode MS";
	font-size: medium;
	font-weight: normal;
	display: none; }
	/* font-family: TITUS Cyberbit Basic, Arial Unicode MS, Times New Roman; */

.english {
	background: #C0C0C0;	}
	
a.inner {
	color: #000000;	}

a.ext {
	color: gray; }
/*	
a.inner:visited {
	color: gray;	} */
